r2494 - in jhalfs/branches/experimental: . common

manuel at linuxfromscratch.org manuel at linuxfromscratch.org
Sat Apr 8 10:01:40 PDT 2006


Author: manuel
Date: 2006-04-08 11:01:40 -0600 (Sat, 08 Apr 2006)
New Revision: 2494

Added:
   jhalfs/branches/experimental/common/do_ica_prep
   jhalfs/branches/experimental/common/do_ica_work
Modified:
   jhalfs/branches/experimental/master.sh
Log:
Added dummy ICA scripts.

Added: jhalfs/branches/experimental/common/do_ica_prep
===================================================================
--- jhalfs/branches/experimental/common/do_ica_prep	                        (rev 0)
+++ jhalfs/branches/experimental/common/do_ica_prep	2006-04-08 17:01:40 UTC (rev 2494)
@@ -0,0 +1,7 @@
+#!/bin/bash
+# $Id$
+set -e
+
+echo "This is a placeholder for now"
+
+exit


Property changes on: jhalfs/branches/experimental/common/do_ica_prep
___________________________________________________________________
Name: svn:executable
   + *
Name: svn:keywords
   + Author Date Revision Id

Added: jhalfs/branches/experimental/common/do_ica_work
===================================================================
--- jhalfs/branches/experimental/common/do_ica_work	                        (rev 0)
+++ jhalfs/branches/experimental/common/do_ica_work	2006-04-08 17:01:40 UTC (rev 2494)
@@ -0,0 +1,8 @@
+#!/bin/bash
+# $Id$
+set -e
+
+echo "This is a placeholder for now"
+
+exit
+


Property changes on: jhalfs/branches/experimental/common/do_ica_work
___________________________________________________________________
Name: svn:executable
   + *
Name: svn:keywords
   + Author Date Revision Id

Modified: jhalfs/branches/experimental/master.sh
===================================================================
--- jhalfs/branches/experimental/master.sh	2006-04-08 16:30:12 UTC (rev 2493)
+++ jhalfs/branches/experimental/master.sh	2006-04-08 17:01:40 UTC (rev 2494)
@@ -461,6 +461,9 @@
 
 if [[ "$PWD" != "$JHALFSDIR" ]]; then
   cp $COMMON_DIR/makefile-functions $JHALFSDIR/
+  if [[ "$RUN_ICA" != "0" ]]; then
+    cp $COMMON_DIR/do_ica_{prep,work} $JHALFSDIR/
+  fi
   if [[ -n "$FILES" ]]; then
     # pushd/popd necessary to deal with mulitiple files
     pushd $PACKAGE_DIR 1> /dev/null




More information about the alfs-log mailing list